<?php
DEFINE('_EDITOR_NO_CONFIG','Cannot find mostlyce_config.php! Please install the MOStlyCE mambot.');

DEFINE('_EDITOR_OPTIONS','General');
DEFINE('_EDITOR_LOCATION','Editor Location');
DEFINE('_EDITOR_LOCATION_TIP','Position of the editor');
DEFINE('_EDITOR_SAFE_MODE_ON','Safe Mode is ON');
DEFINE('_EDITOR_SAFE_MODE_OFF','Safe Mode is OFF');

DEFINE('_EDITOR_TOP','Top');
DEFINE('_EDITOR_BOTTOM','Bottom');

DEFINE('_EDITOR_PATH','Base Path');
DEFINE('_EDITOR_PATH_TIP','The URL of your Site. This is typically the same as the $mosConfig_live_site setting. No trailing slash!');
DEFINE('_EDITOR_LANG','Editor Language');
DEFINE('_EDITOR_ADD_LANG','Additional languages can be added by downloading and install TinyMCE language packs found here - http://tinymce.moxiecode.com/language.php');
DEFINE('_EDITOR_LANG_LIST','List of supported Languages.');
DEFINE('_EDITOR_THEMES','Editor Themes');
DEFINE('_EDITOR_COMPRESSION','Editor Compression');
DEFINE('_EDITOR_COMPRESSION_TIP', 'Turning compression on enables the TinyMCE compressor. This reduces traffic and speeds up the editor by up to 75%. NOTE: Not recommended for IE users at this time.  Causes editor in IE not to appear.');
DEFINE('_EDITOR_WIDTH','Editor Width');
DEFINE('_EDITOR_HEIGHT','Editor Height');
DEFINE('_EDITOR_LAYOUT', 'Layout');
DEFINE('_EDITOR_LAYOUT_TIP', 'You can remove buttons from the layout by placing a minus sign (-) in front of the button name, eg: -cut');
DEFINE('_EDITOR_LAYOUT_ROW1', 'Row 1 buttons');
DEFINE('_EDITOR_LAYOUT_ROW2', 'Row 2 buttons');
DEFINE('_EDITOR_LAYOUT_ROW3', 'Row 3 buttons');
DEFINE('_EDITOR_LAYOUT_ROW4', 'Row 4 buttons');
DEFINE('_EDITOR_GZIP', 'GZip Compression');
DEFINE('_EDITOR_GZIP_TIP', 'If GZip is supported, this option bundles all .js files together into two HTTP requests instead of one for each plugin, language file and theme and it also GZip compresses these files. Improves loading speed.');

DEFINE('_EDITOR_EXTRA_PLUGINS','3rd Party Plugins');
DEFINE('_EDITOR_EXTRA_PLUGINS_TIP','Comma seperated list of extra plugins. The plugins indicated should be placed in the MOStlyCE plugins directory and should be named exactly as specified.');
DEFINE('_EDITOR_EXTRA_PLUGINS_IMG','3rd Party Plugin Image');
DEFINE('_EDITOR_EXTRA_PLUGINS_IMG_TIP','Comma seperated list of extra plugins button images.');
DEFINE('_EDITOR_ONCLICK_ELMS_TIP','Comma seperated list elements to support onclick action.');
DEFINE('_EDITOR_TMPL_DIR','Path to HTML Template Directory');
DEFINE('_EDITOR_TMPL_DIR_TIP','Absolute path to the directory where HTML templates are stored (HTML Template plugin).');

DEFINE('_EDITOR_CSS_OVERRIDE', 'Override Template CSS');
DEFINE('_EDITOR_CSS_OVERRIDE_TIP', 'Override your Template CSS file');
DEFINE('_EDITOR_CUSTOM_CSS', 'Custom CSS File');
DEFINE('_EDITOR_CUSTOM_CSS_TIP', 'Name of custom css file. This file should be placed in your Template CSS directory.');

DEFINE('_EDITOR_NEWLINES', 'Newlines');
DEFINE('_EDITOR_NEWLINES_TIP', 'Result of a carriage return in the editor content area, BR or P.');

DEFINE('_EDITOR_CONVERT_URLS', 'Convert Absolute URLS.');
DEFINE('_EDITOR_CONVERT_URLS_TIP', 'If Yes, Absolute URLS from the Editor are converted to Relative URLS for page display. Necessary for SEF support.');

DEFINE('_EDITOR_BR_ELEM', 'BR Elements');
DEFINE('_EDITOR_P_ELEM', 'P Elements');
DEFINE('_EDITOR_SIMPLE', 'Simple');
DEFINE('_EDITOR_ADVANCED', 'Advanced');
DEFINE('_EDITOR_ON', 'On');
DEFINE('_EDITOR_OFF', 'Off');
DEFINE('_EDITOR_YES', 'Yes');
DEFINE('_EDITOR_NO', 'No');


DEFINE('_EDITOR_SCRIPT', 'Allow script elements');
DEFINE('_EDITOR_SCRIPT_ELMS', 'SCRIPT Elements');
DEFINE('_EDITOR_SCRIPT_ELMS_TIP', 'List of SCRIPT Elements. Must be seperated by | ');

DEFINE('_EDITOR_IFRAME', 'Allow IFRAME elements');
DEFINE('_EDITOR_IFRAME_ELEMENTS', 'IFRAME Elements');
DEFINE('_EDITOR_IFRAME_ELEMENTS_TIP', 'List of IFRAME Elements. Must be seperated by | ');

DEFINE('_EDITOR_XTD_ELMS', 'Extended Elements List');
DEFINE('_EDITOR_XTD_ELMS_TIP', 'List of Extended Elements. Format is tag1[element1|element2],tag2[element1|element2]');

DEFINE('_EDITOR_DIRECTION', 'Directionality');
DEFINE('_EDITOR_LTR', 'Left to Right');
DEFINE('_EDITOR_RTL', 'Right to Left');

DEFINE('_EDITOR_PLUGINS','Plugins');
DEFINE('_EDITOR_EMOTIONS', 'Load Emotions');
DEFINE('_EDITOR_SPELLCHECKER', 'Load Spellchecker');
DEFINE('_EDITOR_SPELLCHECKER_TIP', 'The Spellchecker plugin is still experimental, but seems to work well in FireFox 1.5+ on non-Windows machines.  This plugin requires CURL.');
DEFINE('_EDITOR_LAYER', 'Load Layers');
DEFINE('_EDITOR_PRINT', 'Load Print');
DEFINE('_EDITOR_SEARCH_REPLACE', 'Load Search & Replace');
DEFINE('_EDITOR_FLASH', 'Load Flash');
DEFINE('_EDITOR_TABLE', 'Load Tables');
DEFINE('_EDITOR_FONT', 'Load Font Options');
DEFINE('_EDITOR_DATETIME', 'Load Date/Time');
DEFINE('_EDITOR_DATEFORMAT', 'Date Format');
DEFINE('_EDITOR_TIMEFORMAT', 'Time Format');
DEFINE('_EDITOR_DATEFORMAT_TIP', '%y  year as number without century (00 to 99), ' .
'%Y year as number including the century, %d day of month as number (01 to 31), ' .
'%m month as number (01 to 12), %D same as %m/%d/%y');
DEFINE('_EDITOR_TIMEFORMAT_TIP', '%r time with a.m./p.m. , ' .
'%H hour as number 24-hour clock (00 to 23), ' .
'%I hour as number 12-hour clock (01 to 12), ' .
'%M min as number (00-59), %S sec as number (00-59), ' .
'%p either a.m. or p.m. based on given time');

DEFINE('_EDITOR_FORM_ELMS_TIP', 'List of FORM Elements. Must be seperated by |');
DEFINE('_EDITOR_SELECT_ELMS_TIP', 'List of SELECT Elements. Must be seperated by |');
DEFINE('_EDITOR_OPTION_ELMS_TIP', 'List of OPTION Elements. Must be seperated by |');
DEFINE('_EDITOR_INPUT_ELMS_TIP', 'List of INPUT Elements. Must be seperated by |');

DEFINE('_EDITOR_ADMIN_INFO','Admin Info');
DEFINE('_EDITOR_EDITOR_INFO', 'Editor Info');

DEFINE('_editor_align_default','Default');
DEFINE('_editor_align_baseline','Baseline');
DEFINE('_editor_align_top','Top');
DEFINE('_editor_align_middle','Middle');
DEFINE('_editor_align_bottom','Bottom');
DEFINE('_editor_align_texttop','TextTop');
DEFINE('_editor_align_absmiddle','Absolute Middle');
DEFINE('_editor_align_absbottom','Absolute Bottom');
DEFINE('_editor_align_left','Left');
DEFINE('_editor_align_right','Right');

DEFINE('_EDITOR_TABLE_OPTIONS', 'Tables');
DEFINE('_EDITOR_TABLE_COLOUR', 'Use Table Background & Border Colours');
?>
